body {
background:url(../img_tool/fabric_pink.jpg);
}

.page:nth-child(1) {
background-image:url(../img_book1/1.jpg);
}
.page:nth-child(2){
background-image:url(../img_book1/2.jpg);
}
.page:nth-child(3) {
background-image:url(../img_book1/3.jpg);
}
.page:nth-child(4){
background-image:url(../img_book1/4.jpg);
}
.page:nth-child(5) {
background-image:url(../img_book1/5.jpg);
}
.page:nth-child(6){
background-image:url(../img_book1/6.jpg);
}
.page:nth-child(7) {
background-image:url(../img_book1/7.jpg);
}
.page:nth-child(8){
background-image:url(../img_book1/8.jpg);
}
.page:nth-child(9) {
background-image:url(../img_book1/9.jpg);
}
.page:nth-child(10){
background-image:url(../img_book1/10.jpg);
}
.page:nth-child(11) {
background-image:url(../img_book1/11.jpg);
}
.page:nth-child(12){
background-image:url(../img_book1/12.jpg);
}
.page:nth-child(13) {
background-image:url(../img_book1/13.jpg);
}
.page:nth-child(14){
background-image:url(../img_book1/14.jpg);
}
.page:nth-child(15) {
background-image:url(../img_book1/15.jpg);
}
.page:nth-child(16){
background-image:url(../img_book1/16.jpg);
}
.page:nth-child(17) {
background-image:url(../img_book1/17.jpg);
}
.page:nth-child(18){
background-image:url(../img_book1/18.jpg);
}
.page:nth-child(19) {
background-image:url(../img_book1/19.jpg);
}
.page:nth-child(20){
background-image:url(../img_book1/20.jpg);
}
.page:nth-child(21) {
background-image:url(../img_book1/21.jpg);
}
.page:nth-child(22){
background-image:url(../img_book1/22.jpg);
}
.page:nth-child(23) {
background-image:url(../img_book1/23.jpg);
}
.page:nth-child(24){
background-image:url(../img_book1/24.jpg);
}
.page:nth-child(25) {
background-image:url(../img_book1/25.jpg);
}
.page:nth-child(26){
background-image:url(../img_book1/26.jpg);
}
.page:nth-child(27) {
background-image:url(../img_book1/27.jpg);
}
.page:nth-child(28){
background-image:url(../img_book1/28.jpg);
}